R A R I O R E S.
219
Trifolium	ftriatum procumbens arvenfe filiforme
Lotus	agrarium montanum ornithopodioides. Loefl. hirfutus corniculatus
Meoicago	Dorycnium leguminibus ternis fubfeffilibus, fubfalcatis eredis, foliolis in-cifis
p.41
12
293
293
293
293
293
294
Ï9
294
293
c l a s s i s    xviii.
polyadelphia;
POLYANDRIA.
Hypericum                 quadraijgulum                                il
floribus trigynis caulibus fim-
plicibus foliis oblongis inte-
gerrimis margine fubtus pun-
ctata                                             7
C L A  S  S  I  S
XIX.
S   Y   N   G   E   N   E   S   I   A.
POLYGAMIA       JE Q_U AL I S.
Scorzonera                anguftifolia
refedifolia
Sonchus
Leontodon
Hyoseris
Lapsana
mantimus
taraxacum
rhagadioloides
iiellata
59
68
29 5
3°
294
294
Car*
¦Il